package org.dromara.zjk.learning_world.enums.course;

import lombok.AllArgsConstructor;
import lombok.Getter;
import org.dromara.zjk.enums.BaseCodeEnum;

@Getter
@AllArgsConstructor
public enum LearningRecordStatusEnum implements BaseCodeEnum {

    TO_BE_CONTINUED("1","未开始"),
    DONE("2","进行中");

    private String code;

    private String name;
}
